Bug 705740 - [abrt] telepathy-mission-control-5.7.11-1.fc15: service_point_interface_check: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-mission-control-5.7.11-1.fc15: service_point_interface_check...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:599cda429cc15a07d0737bd5e18...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-18 10:27 UTC by Patryk Zawadzki
Modified: 2011-09-02 05:28 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.8.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-02 05:28:13 UTC
Type: ---


Attachments (Terms of Use)

Description Patryk Zawadzki 2011-05-18 10:27:11 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/mission-control-5
comment:        Just launched Empathy after rebooting the machine and I got this error.
component:      telepathy-mission-control
crash_function: service_point_interface_check
executable:     /usr/libexec/mission-control-5
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-mission-control-5.7.11-1.fc15
rating:         4
reason:         Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
time:           Wed May 18 11:37:58 2011
uid:            500
username:       patrys

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1600]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 11, Segmentation fault.
:#0  service_point_interface_check (tp_conn=0xeb4b60 [TpConnection], interfaces=0x0, error=0xf4bc30, data=0x1, connection=0xeac8d0 [McdConnection]) at mcd-connection-service-points.c:133
:133	mcd-connection-service-points.c: No such file or directory.
:	in mcd-connection-service-points.c
:
:Thread 1 (Thread 0x7fa8fe6a37c0 (LWP 1600)):
:#0  service_point_interface_check (tp_conn=0xeb4b60 [TpConnection], interfaces=0x0, error=0xf4bc30, data=0x1, connection=0xeac8d0 [McdConnection]) at mcd-connection-service-points.c:133
:        interface = <optimized out>
:        found = <optimized out>
:        watch = <optimized out>
:        i = <optimized out>
:#1  0x0000003790499976 in _tp_cli_connection_invoke_callback_get_interfaces (self=0xeb4b60 [TpConnection], error=0xf4bc30, args=0x0, generic_callback=<optimized out>, user_data=<optimized out>, weak_object=<optimized out>) at _gen/tp-cli-connection-body.h:746
:        callback = 0x7fa8fde50ff0 <service_point_interface_check>
:#2  0x0000003790507670 in tp_proxy_pending_call_idle_invoke (p=0xf2cea0) at proxy-methods.c:153
:        pc = 0xf2cea0
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#3  0x000000377b442b6d in g_main_dispatch (context=0xe89490) at gmain.c:2440
:        dispatch = 0x377b43eb20 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xf2cea0
:        callback = 0x3790507600 <tp_proxy_pending_call_idle_invoke>
:        cb_funcs = 0x377b715c30
:        cb_data = 0xeb21f0
:        current_source_link = {data = 0xf12200, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xf12200
:        current = 0xebbc30
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0xe89490) at gmain.c:3013
:No locals.
:#5  0x000000377b443348 in g_main_context_iterate (context=0xe89490, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = 0
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#6  0x000000377b44398d in g_main_loop_run (loop=0xe8e000) at gmain.c:3299
:        self = 0xe78060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#7  0x0000000000400cb5 in main (argc=<optimized out>, argv=<optimized out>) at mc-server.c:78
:        mcd = 0xe90010 [McdService]
:From                To                  Syms Read   Shared Object Library
:0x0000003790441e40  0x000000379052ae7c  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x000000378400a400  0x000000378401c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000377cc29480  0x000000377ccd2b8c  Yes         /lib64/libgio-2.0.so.0
:0x0000003782c076f0  0x0000003782c3050c  Yes         /lib64/libdbus-1.so.3
:0x00007fa8fe28f690  0x00007fa8fe29aadc  Yes         /lib64/libpthread.so.0
:0x000000377c009910  0x000000377c039d8c  Yes         /lib64/libgobject-2.0.so.0
:0x000000377c800fe0  0x000000377c801f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x000000377bc01560  0x000000377bc02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00007fa8fe0841b0  0x00007fa8fe0875ec  Yes         /lib64/librt.so.1
:0x000000377b416c70  0x000000377b4adefc  Yes         /lib64/libglib-2.0.so.0
:0x00007fa8fde2d280  0x00007fa8fde614fc  Yes         /usr/lib64/libmissioncontrol-server-5.7.11.so
:0x00007fa8fdc111d0  0x00007fa8fdc144fc  Yes         /usr/lib64/libmission-control-plugins.so.0
:0x00007fa8fd88ec80  0x00007fa8fd9b3bac  Yes         /lib64/libc.so.6
:0x000000377ac028a0  0x000000377ac120cc  Yes         /lib64/libgcc_s.so.1
:0x00007fa8fd66cde0  0x00007fa8fd66d91c  Yes         /lib64/libdl.so.2
:0x00007fa8fd454890  0x00007fa8fd46496c  Yes         /lib64/libresolv.so.2
:0x000000377b001e70  0x000000377b00e67c  Yes         /lib64/libz.so.1
:0x000000377b805980  0x000000377b8159dc  Yes         /lib64/libselinux.so.1
:0x00007fa8fe4a6b20  0x00007fa8fe4bff6a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007fa8fd2365a0  0x00007fa8fd246d5c  Yes         /usr/lib64/libmcclient-5.7.11.so
:0x000000378d406ee0  0x000000378d416aec  Yes         /usr/lib64/libgnome-keyring.so.0
:0x0000003785c06e00  0x0000003785c4fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003785800840  0x0000003785800dcc  Yes         /lib64/libgpg-error.so.0
:0x00007fa8fd0221c0  0x00007fa8fd0299bc  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x3790499940	238643943744
:rbx            0xeac8d0	15386832
:rcx            0x1	1
:rdx            0xf4bc30	16038960
:rsi            0x0	0
:rdi            0xeb4b60	15420256
:rbp            0xeb4b60	0xeb4b60
:rsp            0x7fff10bad6f0	0x7fff10bad6f0
:r8             0xeac8d0	15386832
:r9             0xeac8d0	15386832
:r10            0x1	1
:r11            0x1	1
:r12            0x0	0
:r13            0x1	1
:r14            0x377b715c30	238294228016
:r15            0xe89490	15242384
:rip            0x7fa8fde51008	0x7fa8fde51008 <service_point_interface_check+24>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function service_point_interface_check:
:   0x00007fa8fde50ff0 <+0>:	push   %r14
:   0x00007fa8fde50ff2 <+2>:	push   %r13
:   0x00007fa8fde50ff4 <+4>:	mov    %rcx,%r13
:   0x00007fa8fde50ff7 <+7>:	push   %r12
:   0x00007fa8fde50ff9 <+9>:	mov    %rsi,%r12
:   0x00007fa8fde50ffc <+12>:	push   %rbp
:   0x00007fa8fde50ffd <+13>:	mov    %rdi,%rbp
:   0x00007fa8fde51000 <+16>:	push   %rbx
:   0x00007fa8fde51001 <+17>:	mov    %r8,%rbx
:   0x00007fa8fde51004 <+20>:	sub    $0x10,%rsp
:=> 0x00007fa8fde51008 <+24>:	mov    (%rsi),%rdi
:   0x00007fa8fde5100b <+27>:	test   %rdi,%rdi
:   0x00007fa8fde5100e <+30>:	je     0x7fa8fde51045 <service_point_interface_check+85>
:   0x00007fa8fde51010 <+32>:	xor    %r14d,%r14d
:   0x00007fa8fde51013 <+35>:	cmpb   $0x0,(%rdi)
:   0x00007fa8fde51016 <+38>:	je     0x7fa8fde51045 <service_point_interface_check+85>
:   0x00007fa8fde51018 <+40>:	nopl   0x0(%rax,%rax,1)
:   0x00007fa8fde51020 <+48>:	lea    0x1a5a1(%rip),%rsi        # 0x7fa8fde6b5c8
:   0x00007fa8fde51027 <+55>:	add    $0x1,%r14d
:   0x00007fa8fde5102b <+59>:	callq  0x7fa8fde2ca70 <tp_strdiff@plt>
:   0x00007fa8fde51030 <+64>:	mov    %r14d,%edx
:   0x00007fa8fde51033 <+67>:	test   %eax,%eax
:   0x00007fa8fde51035 <+69>:	mov    (%r12,%rdx,8),%rdi
:   0x00007fa8fde51039 <+73>:	je     0x7fa8fde51058 <service_point_interface_check+104>
:   0x00007fa8fde5103b <+75>:	test   %rdi,%rdi
:   0x00007fa8fde5103e <+78>:	je     0x7fa8fde51045 <service_point_interface_check+85>
:   0x00007fa8fde51040 <+80>:	cmpb   $0x0,(%rdi)
:   0x00007fa8fde51043 <+83>:	jne    0x7fa8fde51020 <service_point_interface_check+48>
:   0x00007fa8fde51045 <+85>:	add    $0x10,%rsp
:   0x00007fa8fde51049 <+89>:	pop    %rbx
:   0x00007fa8fde5104a <+90>:	pop    %rbp
:   0x00007fa8fde5104b <+91>:	pop    %r12
:   0x00007fa8fde5104d <+93>:	pop    %r13
:   0x00007fa8fde5104f <+95>:	pop    %r14
:   0x00007fa8fde51051 <+97>:	retq   
:   0x00007fa8fde51052 <+98>:	nopw   0x0(%rax,%rax,1)
:   0x00007fa8fde51058 <+104>:	test   %r13d,%r13d
:   0x00007fa8fde5105b <+107>:	jne    0x7fa8fde510a0 <service_point_interface_check+176>
:   0x00007fa8fde5105d <+109>:	lea    -0x214(%rip),%r8        # 0x7fa8fde50e50 <service_points_fetched_cb>
:   0x00007fa8fde51064 <+116>:	lea    0x1a545(%rip),%rcx        # 0x7fa8fde6b5b0
:   0x00007fa8fde5106b <+123>:	lea    0x1a556(%rip),%rdx        # 0x7fa8fde6b5c8
:   0x00007fa8fde51072 <+130>:	mov    %rbp,%rdi
:   0x00007fa8fde51075 <+133>:	xor    %r9d,%r9d
:   0x00007fa8fde51078 <+136>:	mov    $0xffffffff,%esi
:   0x00007fa8fde5107d <+141>:	mov    %rbx,0x8(%rsp)
:   0x00007fa8fde51082 <+146>:	movq   $0x0,(%rsp)
:   0x00007fa8fde5108a <+154>:	callq  0x7fa8fde2b690 <tp_cli_dbus_properties_call_get@plt>
:   0x00007fa8fde5108f <+159>:	add    $0x10,%rsp
:   0x00007fa8fde51093 <+163>:	pop    %rbx
:   0x00007fa8fde51094 <+164>:	pop    %rbp
:   0x00007fa8fde51095 <+165>:	pop    %r12
:   0x00007fa8fde51097 <+167>:	pop    %r13
:   0x00007fa8fde51099 <+169>:	pop    %r14
:   0x00007fa8fde5109b <+171>:	retq   
:   0x00007fa8fde5109c <+172>:	nopl   0x0(%rax)
:   0x00007fa8fde510a0 <+176>:	lea    -0x1b7(%rip),%rsi        # 0x7fa8fde50ef0 <service_points_changed_cb>
:   0x00007fa8fde510a7 <+183>:	xor    %r9d,%r9d
:   0x00007fa8fde510aa <+186>:	mov    %rbx,%r8
:   0x00007fa8fde510ad <+189>:	xor    %ecx,%ecx
:   0x00007fa8fde510af <+191>:	xor    %edx,%edx
:   0x00007fa8fde510b1 <+193>:	mov    %rbp,%rdi
:   0x00007fa8fde510b4 <+196>:	callq  0x7fa8fde2af80 <tp_cli_connection_interface_service_point_connect_to_service_points_changed@plt>
:   0x00007fa8fde510b9 <+201>:	jmp    0x7fa8fde5105d <service_point_interface_check+109>
:End of assembler dump.

build_ids:
:f65baade131f67f424c4167cb2f046cb63a96c01
:018b47510edca73b3c78188079f67ce3cfe41331
:e77bfaba48379f65c9104f2246bf123a10a4fde3
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:024e6984e3764a2cc3cb5a175a8b8acd57886c0d
:4953d1f613914126bccceb3cb96386647ffba9df
:0b60b8878dd4ca36a79caac8e9e60b1055677020
:a51ae8605a768236ada4566a2d34fb644c3a68a2
:e5f626726497a81807681ed0088dbce6d6a1f17b
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:43807643a62603ef6affdf7aafeb5b4aa97374e1
:8e743708b9e77b51b387e7fb274c4dfeff42c1dd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:6f0c9f21eb0018899610cec0d126ef5562d6fa20
:723f24ea89a5926eeab0cf8389a82b9a8fbf38a5
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:d27c4d1a6155f729a6d2d9a908262cef0ac0503b
:c08ee75747f49663df26be3e321cb24fbf70a426
:f806dc564cb422c29cf4ba64084dea260d226e92
:1dabf351c70a5c3b5a580dc262fd10c3a2de3143
:429fd897b43ddab1740e5b566d8c132099731681
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

dsos:
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305277453
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1305277463
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305628563
:/lib64/libc-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305277458
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305277453
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/libresolv-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/librt-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305282838
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305277420
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305277453
:/usr/lib64/libmcclient-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305628563
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305277435
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305277453
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305628563
:/lib64/libpthread-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/libdl-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305277418
:/lib64/ld-2.13.90.so glibc-2.13.90-12.x86_64 (Fedora Project) 1305628366
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.1-1.fc15.x86_64 (Fedora Project) 1305277459
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305277453
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305277436
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305277450
:/usr/lib64/libmissioncontrol-server-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305628563

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-M3roS7AKz3,guid=cd06867be135daa7eebf7be800000031
:XDG_SESSION_COOKIE=bdb725f8920d303326ef29800000000c-1305711383.322027-771283078
:XDG_RUNTIME_DIR=/run/user/patrys
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-mB2nUh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1309,unix/unix:/tmp/.ICE-unix/1309
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=patrys
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-mB2nUh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M3roS7AKz3,guid=cd06867be135daa7eebf7be800000031
:XAUTHORITY=/var/run/gdm/auth-for-patrys-f0vPB2/database
:USER=patrys
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1299
:SHLVL=1
:PWD=/home/patrys
:GDM_LANG=pl_PL.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-mB2nUh
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=patrys
:HOME=/home/patrys

event_log:
:2011-05-18-11:43:36> Analyzing coredump 'coredump'
:2011-05-18-11:43:39  Zrzut core odnosi si do 25 plikw debuginfo, 25 z nich nie jest zainstalowanych
:2011-05-18-11:44:14  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was 
:2011-05-18-11:44:14  No repomd file
:2011-05-18-11:44:18  Wyszukiwanie wymaganych pakietw w repozytoriach
:2011-05-18-11:47:38  Pakiety do pobrania: 12
:2011-05-18-11:47:38  Pobieranie 147.68Mb, rozmiar po zainstalowaniu: 796.98Mb
:2011-05-18-11:47:38  Pobieranie (1 z 12) libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm: 100%
:2011-05-18-11:47:38  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm
:2011-05-18-11:47:39  Umieszczanie plikw z unpacked.cpio utworzonych z libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:47:44  Pobieranie (2 z 12) telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm: 100%
:2011-05-18-11:47:44  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm
:2011-05-18-11:47:45  Umieszczanie plikw z unpacked.cpio utworzonych z telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:47:55  Pobieranie (3 z 12) telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm:  79%
:2011-05-18-11:47:57  Pobieranie (3 z 12) telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm: 100%
:2011-05-18-11:47:57  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm
:2011-05-18-11:47:58  Umieszczanie plikw z unpacked.cpio utworzonych z telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:03  Pobieranie (4 z 12) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:03  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-05-18-11:48:04  Umieszczanie plikw z unpacked.cpio utworzonych z libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:06  Pobieranie (5 z 12) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:06  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-05-18-11:48:06  Umieszczanie plikw z unpacked.cpio utworzonych z dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:12  Pobieranie (6 z 12) libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:12  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm
:2011-05-18-11:48:12  Umieszczanie plikw z unpacked.cpio utworzonych z libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:14  Pobieranie (7 z 12) libgnome-keyring-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:14  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/libgnome-keyring-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-18-11:48:14  Umieszczanie plikw z unpacked.cpio utworzonych z libgnome-keyring-debuginfo-3.0.1-1.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:16  Pobieranie (8 z 12) zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:16  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-05-18-11:48:16  Umieszczanie plikw z unpacked.cpio utworzonych z zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:26  Pobieranie (9 z 12) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm:  33%
:2011-05-18-11:48:36  Pobieranie (9 z 12) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm:  67%
:2011-05-18-11:48:46  Pobieranie (9 z 12) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm: 100%
:2011-05-18-11:48:46  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-05-18-11:48:47  Umieszczanie plikw z unpacked.cpio utworzonych z glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-11:48:57  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  14%
:2011-05-18-11:49:08  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  29%
:2011-05-18-11:49:18  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  43%
:2011-05-18-11:49:28  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  58%
:2011-05-18-11:49:38  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  72%
:2011-05-18-11:49:49  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm:  87%
:2011-05-18-11:49:58  Pobieranie (10 z 12) glibc-debuginfo-2.13.90-12.x86_64.rpm: 100%
:2011-05-18-11:49:58  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/glibc-debuginfo-2.13.90-12.x86_64.rpm
:2011-05-18-11:50:00  Umieszczanie plikw z unpacked.cpio utworzonych z glibc-debuginfo-2.13.90-12.x86_64.rpm w pamici podrcznej
:2011-05-18-11:50:14  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   1%
:2011-05-18-11:50:26  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   2%
:2011-05-18-11:50:37  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   3%
:2011-05-18-11:50:48  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   4%
:2011-05-18-11:50:59  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   5%
:2011-05-18-11:51:23  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   6%
:2011-05-18-11:51:43  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:   9%
:2011-05-18-11:51:55  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  10%
:2011-05-18-11:52:19  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  11%
:2011-05-18-11:52:30  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  13%
:2011-05-18-11:52:51  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  15%
:2011-05-18-11:53:02  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  16%
:2011-05-18-11:53:25  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  17%
:2011-05-18-11:53:36  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  19%
:2011-05-18-11:53:47  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  20%
:2011-05-18-11:53:58  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  21%
:2011-05-18-11:54:22  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  22%
:2011-05-18-11:54:43  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  25%
:2011-05-18-11:54:55  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  26%
:2011-05-18-11:55:06  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  27%
:2011-05-18-11:55:36  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  29%
:2011-05-18-11:55:51  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  31%
:2011-05-18-11:56:03  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  32%
:2011-05-18-11:56:14  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  33%
:2011-05-18-11:56:37  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  34%
:2011-05-18-11:56:47  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  36%
:2011-05-18-11:56:58  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  37%
:2011-05-18-11:57:10  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  38%
:2011-05-18-11:57:21  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  39%
:2011-05-18-11:57:42  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  40%
:2011-05-18-11:57:55  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  42%
:2011-05-18-11:58:06  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  43%
:2011-05-18-11:58:18  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  44%
:2011-05-18-11:58:39  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  45%
:2011-05-18-11:58:51  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  47%
:2011-05-18-11:59:03  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  48%
:2011-05-18-11:59:14  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  49%
:2011-05-18-11:59:39  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  50%
:2011-05-18-11:59:49  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  52%
:2011-05-18-12:00:05  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  53%
:2011-05-18-12:00:21  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  55%
:2011-05-18-12:00:33  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  56%
:2011-05-18-12:00:44  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  57%
:2011-05-18-12:01:09  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  58%
:2011-05-18-12:01:19  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  60%
:2011-05-18-12:01:40  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  62%
:2011-05-18-12:01:52  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  63%
:2011-05-18-12:02:11  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  64%
:2011-05-18-12:02:25  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  66%
:2011-05-18-12:02:37  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  67%
:2011-05-18-12:02:48  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  68%
:2011-05-18-12:03:11  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  69%
:2011-05-18-12:03:22  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  71%
:2011-05-18-12:03:33  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  72%
:2011-05-18-12:03:45  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  73%
:2011-05-18-12:04:07  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  74%
:2011-05-18-12:04:19  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  76%
:2011-05-18-12:04:29  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  77%
:2011-05-18-12:04:41  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  78%
:2011-05-18-12:04:52  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  79%
:2011-05-18-12:05:12  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  80%
:2011-05-18-12:05:26  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  82%
:2011-05-18-12:05:37  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  83%
:2011-05-18-12:05:48  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  84%
:2011-05-18-12:06:09  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  85%
:2011-05-18-12:06:22  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  87%
:2011-05-18-12:06:33  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  88%
:2011-05-18-12:06:44  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  89%
:2011-05-18-12:07:09  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  90%
:2011-05-18-12:07:19  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  92%
:2011-05-18-12:07:40  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  94%
:2011-05-18-12:08:05  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  95%
:2011-05-18-12:08:25  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  98%
:2011-05-18-12:08:36  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm:  99%
:2011-05-18-12:08:49  Pobieranie (11 z 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm: 100%
:2011-05-18-12:08:49  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm
:2011-05-18-12:09:14  Umieszczanie plikw z unpacked.cpio utworzonych z gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-12:09:56  Pobieranie (12 z 12) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-05-18-12:09:56  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-05-18-12:09:57  Umieszczanie plikw z unpacked.cpio utworzonych z dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm w pamici podrcznej
:2011-05-18-12:09:57  Wszystkie pobrane pakiety zostay wypakowane, usuwanie /tmp/abrt-tmp-debuginfo-2011-05-18-11:43:37.2313
:2011-05-18-12:10:02  Backtrace is generated and saved, 8933 bytes
:2011-05-18-12:23:29> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-05-18-12:23:57  Can't login. Server said: libcurl failed to execute the HTTP POST transaction, explaining:  SSL connect error
:2011-05-18-12:23:57* (exited with 1)
:2011-05-18-12:24:42> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-05-18-12:25:06  Can't login. Server said: libcurl failed to execute the HTTP POST transaction, explaining:  SSL connect error
:2011-05-18-12:25:06* (exited with 1)

maps:
:00400000-00402000 r-xp 00000000 fd:00 39720                              /usr/libexec/mission-control-5
:00601000-00602000 rw-p 00001000 fd:00 39720                              /usr/libexec/mission-control-5
:00e78000-00f58000 rw-p 00000000 00:00 0                                  [heap]
:377ac00000-377ac15000 r-xp 00000000 fd:00 32742                          /lib64/libgcc_s-4.6.0-20110509.so.1
:377ac15000-377ae14000 ---p 00015000 fd:00 32742                          /lib64/libgcc_s-4.6.0-20110509.so.1
:377ae14000-377ae15000 rw-p 00014000 fd:00 32742                          /lib64/libgcc_s-4.6.0-20110509.so.1
:377b000000-377b016000 r-xp 00000000 fd:00 32586                          /lib64/libz.so.1.2.5
:377b016000-377b216000 ---p 00016000 fd:00 32586                          /lib64/libz.so.1.2.5
:377b216000-377b217000 rw-p 00016000 fd:00 32586                          /lib64/libz.so.1.2.5
:377b400000-377b515000 r-xp 00000000 fd:00 32570                          /lib64/libglib-2.0.so.0.2800.6
:377b515000-377b715000 ---p 00115000 fd:00 32570                          /lib64/libglib-2.0.so.0.2800.6
:377b715000-377b716000 rw-p 00115000 fd:00 32570                          /lib64/libglib-2.0.so.0.2800.6
:377b716000-377b717000 rw-p 00000000 00:00 0 
:377b800000-377b81d000 r-xp 00000000 fd:00 32343                          /lib64/libselinux.so.1
:377b81d000-377ba1c000 ---p 0001d000 fd:00 32343                          /lib64/libselinux.so.1
:377ba1c000-377ba1d000 r--p 0001c000 fd:00 32343                          /lib64/libselinux.so.1
:377ba1d000-377ba1e000 rw-p 0001d000 fd:00 32343                          /lib64/libselinux.so.1
:377ba1e000-377ba1f000 rw-p 00000000 00:00 0 
:377bc00000-377bc04000 r-xp 00000000 fd:00 32572                          /lib64/libgthread-2.0.so.0.2800.6
:377bc04000-377be03000 ---p 00004000 fd:00 32572                          /lib64/libgthread-2.0.so.0.2800.6
:377be03000-377be04000 rw-p 00003000 fd:00 32572                          /lib64/libgthread-2.0.so.0.2800.6
:377c000000-377c04c000 r-xp 00000000 fd:00 32578                          /lib64/libgobject-2.0.so.0.2800.6
:377c04c000-377c24b000 ---p 0004c000 fd:00 32578                          /lib64/libgobject-2.0.so.0.2800.6
:377c24b000-377c24d000 rw-p 0004b000 fd:00 32578                          /lib64/libgobject-2.0.so.0.2800.6
:377c24d000-377c24e000 rw-p 00000000 00:00 0 
:377c800000-377c803000 r-xp 00000000 fd:00 32579                          /lib64/libgmodule-2.0.so.0.2800.6
:377c803000-377ca02000 ---p 00003000 fd:00 32579                          /lib64/libgmodule-2.0.so.0.2800.6
:377ca02000-377ca03000 rw-p 00002000 fd:00 32579                          /lib64/libgmodule-2.0.so.0.2800.6
:377cc00000-377cd21000 r-xp 00000000 fd:00 32727                          /lib64/libgio-2.0.so.0.2800.6
:377cd21000-377cf20000 ---p 00121000 fd:00 32727                          /lib64/libgio-2.0.so.0.2800.6
:377cf20000-377cf26000 rw-p 00120000 fd:00 32727                          /lib64/libgio-2.0.so.0.2800.6
:377cf26000-377cf27000 rw-p 00000000 00:00 0 
:3782c00000-3782c42000 r-xp 00000000 fd:00 32777                          /lib64/libdbus-1.so.3.5.4
:3782c42000-3782e42000 ---p 00042000 fd:00 32777                          /lib64/libdbus-1.so.3.5.4
:3782e42000-3782e43000 r--p 00042000 fd:00 32777                          /lib64/libdbus-1.so.3.5.4
:3782e43000-3782e44000 rw-p 00043000 fd:00 32777                          /lib64/libdbus-1.so.3.5.4
:3784000000-3784025000 r-xp 00000000 fd:00 32778                          /usr/lib64/libdbus-glib-1.so.2.1.0
:3784025000-3784224000 ---p 00025000 fd:00 32778                          /usr/lib64/libdbus-glib-1.so.2.1.0
:3784224000-3784226000 rw-p 00024000 fd:00 32778                          /usr/lib64/libdbus-glib-1.so.2.1.0
:3785800000-3785803000 r-xp 00000000 fd:00 32759                          /lib64/libgpg-error.so.0.7.0
:3785803000-3785a02000 ---p 00003000 fd:00 32759                          /lib64/libgpg-error.so.0.7.0
:3785a02000-3785a03000 rw-p 00002000 fd:00 32759                          /lib64/libgpg-error.so.0.7.0
:3785c00000-3785c71000 r-xp 00000000 fd:00 32760                          /lib64/libgcrypt.so.11.6.0
:3785c71000-3785e70000 ---p 00071000 fd:00 32760                          /lib64/libgcrypt.so.11.6.0
:3785e70000-3785e74000 rw-p 00070000 fd:00 32760                          /lib64/libgcrypt.so.11.6.0
:378d400000-378d41f000 r-xp 00000000 fd:00 33053                          /usr/lib64/libgnome-keyring.so.0.1.1
:378d41f000-378d61f000 ---p 0001f000 fd:00 33053                          /usr/lib64/libgnome-keyring.so.0.1.1
:378d61f000-378d620000 rw-p 0001f000 fd:00 33053                          /usr/lib64/libgnome-keyring.so.0.1.1
:3790400000-3790596000 r-xp 00000000 fd:00 32779                          /usr/lib64/libtelepathy-glib.so.0.56.0
:3790596000-3790795000 ---p 00196000 fd:00 32779                          /usr/lib64/libtelepathy-glib.so.0.56.0
:3790795000-37907a3000 rw-p 00195000 fd:00 32779                          /usr/lib64/libtelepathy-glib.so.0.56.0
:37907a3000-37907a4000 rw-p 00000000 00:00 0 
:7fa8fd020000-7fa8fd02c000 r-xp 00000000 fd:00 7086                       /lib64/libnss_files-2.13.90.so
:7fa8fd02c000-7fa8fd22b000 ---p 0000c000 fd:00 7086                       /lib64/libnss_files-2.13.90.so
:7fa8fd22b000-7fa8fd22c000 r--p 0000b000 fd:00 7086                       /lib64/libnss_files-2.13.90.so
:7fa8fd22c000-7fa8fd22d000 rw-p 0000c000 fd:00 7086                       /lib64/libnss_files-2.13.90.so
:7fa8fd22d000-7fa8fd24f000 r-xp 00000000 fd:00 38138                      /usr/lib64/libmcclient-5.7.11.so
:7fa8fd24f000-7fa8fd44f000 ---p 00022000 fd:00 38138                      /usr/lib64/libmcclient-5.7.11.so
:7fa8fd44f000-7fa8fd451000 rw-p 00022000 fd:00 38138                      /usr/lib64/libmcclient-5.7.11.so
:7fa8fd451000-7fa8fd468000 r-xp 00000000 fd:00 7336                       /lib64/libresolv-2.13.90.so
:7fa8fd468000-7fa8fd668000 ---p 00017000 fd:00 7336                       /lib64/libresolv-2.13.90.so
:7fa8fd668000-7fa8fd669000 r--p 00017000 fd:00 7336                       /lib64/libresolv-2.13.90.so
:7fa8fd669000-7fa8fd66a000 rw-p 00018000 fd:00 7336                       /lib64/libresolv-2.13.90.so
:7fa8fd66a000-7fa8fd66c000 rw-p 00000000 00:00 0 
:7fa8fd66c000-7fa8fd66e000 r-xp 00000000 fd:00 6960                       /lib64/libdl-2.13.90.so
:7fa8fd66e000-7fa8fd86e000 ---p 00002000 fd:00 6960                       /lib64/libdl-2.13.90.so
:7fa8fd86e000-7fa8fd86f000 r--p 00002000 fd:00 6960                       /lib64/libdl-2.13.90.so
:7fa8fd86f000-7fa8fd870000 rw-p 00003000 fd:00 6960                       /lib64/libdl-2.13.90.so
:7fa8fd870000-7fa8fda04000 r-xp 00000000 fd:00 6743                       /lib64/libc-2.13.90.so
:7fa8fda04000-7fa8fdc03000 ---p 00194000 fd:00 6743                       /lib64/libc-2.13.90.so
:7fa8fdc03000-7fa8fdc07000 r--p 00193000 fd:00 6743                       /lib64/libc-2.13.90.so
:7fa8fdc07000-7fa8fdc08000 rw-p 00197000 fd:00 6743                       /lib64/libc-2.13.90.so
:7fa8fdc08000-7fa8fdc0e000 rw-p 00000000 00:00 0 
:7fa8fdc0e000-7fa8fdc17000 r-xp 00000000 fd:00 39718                      /usr/lib64/libmission-control-plugins.so.0.3.0
:7fa8fdc17000-7fa8fde17000 ---p 00009000 fd:00 39718                      /usr/lib64/libmission-control-plugins.so.0.3.0
:7fa8fde17000-7fa8fde18000 rw-p 00009000 fd:00 39718                      /usr/lib64/libmission-control-plugins.so.0.3.0
:7fa8fde18000-7fa8fde7e000 r-xp 00000000 fd:00 39719                      /usr/lib64/libmissioncontrol-server-5.7.11.so
:7fa8fde7e000-7fa8fe07e000 ---p 00066000 fd:00 39719                      /usr/lib64/libmissioncontrol-server-5.7.11.so
:7fa8fe07e000-7fa8fe082000 rw-p 00066000 fd:00 39719                      /usr/lib64/libmissioncontrol-server-5.7.11.so
:7fa8fe082000-7fa8fe089000 r-xp 00000000 fd:00 7490                       /lib64/librt-2.13.90.so
:7fa8fe089000-7fa8fe288000 ---p 00007000 fd:00 7490                       /lib64/librt-2.13.90.so
:7fa8fe288000-7fa8fe289000 r--p 00006000 fd:00 7490                       /lib64/librt-2.13.90.so
:7fa8fe289000-7fa8fe28a000 rw-p 00007000 fd:00 7490                       /lib64/librt-2.13.90.so
:7fa8fe28a000-7fa8fe2a1000 r-xp 00000000 fd:00 7327                       /lib64/libpthread-2.13.90.so
:7fa8fe2a1000-7fa8fe4a0000 ---p 00017000 fd:00 7327                       /lib64/libpthread-2.13.90.so
:7fa8fe4a0000-7fa8fe4a1000 r--p 00016000 fd:00 7327                       /lib64/libpthread-2.13.90.so
:7fa8fe4a1000-7fa8fe4a2000 rw-p 00017000 fd:00 7327                       /lib64/libpthread-2.13.90.so
:7fa8fe4a2000-7fa8fe4a6000 rw-p 00000000 00:00 0 
:7fa8fe4a6000-7fa8fe4c7000 r-xp 00000000 fd:00 6691                       /lib64/ld-2.13.90.so
:7fa8fe6a3000-7fa8fe6af000 rw-p 00000000 00:00 0 
:7fa8fe6b8000-7fa8fe6bc000 rw-p 00000000 00:00 0 
:7fa8fe6bc000-7fa8fe6be000 rw-p 00000000 00:00 0 
:7fa8fe6be000-7fa8fe6c5000 r--s 00000000 fd:00 10130                      /usr/lib64/gconv/gconv-modules.cache
:7fa8fe6c5000-7fa8fe6c7000 rw-p 00000000 00:00 0 
:7fa8fe6c7000-7fa8fe6c8000 r--p 00021000 fd:00 6691                       /lib64/ld-2.13.90.so
:7fa8fe6c8000-7fa8fe6c9000 rw-p 00022000 fd:00 6691                       /lib64/ld-2.13.90.so
:7fa8fe6c9000-7fa8fe6ca000 rw-p 00000000 00:00 0 
:7fff10b8d000-7fff10bae000 rw-p 00000000 00:00 0                          [stack]
:7fff10bff000-7fff10c00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Fedora Update System 2011-08-16 22:22:56 UTC
telepathy-mission-control-5.8.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Comment 2 Fedora Update System 2011-08-18 02:28:11 UTC
Package telepathy-mission-control-5.8.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15
then log in and leave karma (feedback).

Comment 3 savailonei 2011-08-24 07:31:19 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I started empathy
My 'gadu-gadu' account tried to connect, but failed
The crash occured

Comment 4 Fedora Update System 2011-09-02 05:27:22 UTC
telepathy-mission-control-5.8.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.